@charset "UTF-8";

/* Global Content Formatting and Styles */

* {
	box-sizing: border-box;
	margin: 0;
}
body { font-family:Verdana; }
header {
	width: 100%;
	background: #47A23F;
}
header div .headLogo {
	float: left;
	height: 100px;
	width: 20%;
	max-width: 250px;
	min-width: 100px;
	margin: 2% 0 20px 3%;
	display: block;
	background: url(../images/lg/logo.png) center top no-repeat;
	background-size: contain;
}
a { text-decoration: none; }
img .headLogo {
	width: 50%;
}
.page { 
	width: 100%;
	background-color: white;
	float: left;
	position: relative;
}
article {
	max-width: 1000px;
	width: 100%;
	margin: 20px auto;
	background-color: white;
	position: relative;
}
article div {
	text-align: center;
	padding: 3px 0;
}
articleLg {
	max-width: 1200px;
	width: 100%;
	margin: 20px auto;
	background-color: white;
	position: relative;
}
articleLg div {
	text-align: center;
	padding: 3px 0;
}
footer {
	width: 100%;
	background-color: #47A23F;
	text-align: center;
	bottom: 0;
}
.whiteHeaderLine:before, .whiteHeaderLine:after {
	background-color: white;
	content: "";
	display: inline-block;
	height: 2px;
	position: relative;
	vertical-align: middle;
	width: 10%;
}
.whiteHeaderLine:before, .blackHeaderLine:before, .greenHeaderLine:before {
	right: 5%;
	margin-left: -50%;
}
.whiteHeaderLine:after, .blackHeaderLine:after, .greenHeaderLine:after {
 	left: 5%;
	margin-right: -50%;
}
h1.whiteHeader {
	text-align: center;
	margin: 10px 0  20px;
	color: white;
	font-size: 2.2rem;
	text-transform: uppercase;
	letter-spacing: 6px;
}

.blackHeaderLine:before, .blackHeaderLine:after {
	background-color: #0d0b0a;
	content: "";
	display: inline-block;
	height: 2px;
	position: relative;
	vertical-align: middle;
	width: 10%;
}
h1.blackHeader {
	text-align: center;
	margin: 10px 0  20px;
	color: #0d0b0a;
	font-size: 2.2rem;
	text-transform: uppercase;
	letter-spacing: 6px;
}

h1.greenHeader {
	text-align: center;
	margin: 10px 0  20px;
	color: #47A23F;
	font-size: 2.2rem;
	text-transform: uppercase;
	letter-spacing: 6px;
}
.greenHeaderLine:before, .greenHeaderLine:after {
	background-color: #47A23F;
	content: "";
	display: inline-block;
	height: 2px;
	position: relative;
	vertical-align: middle;
	width: 10%;
}


h2 { font-size: 1.6rem; }
.bcCircle {
	color: white;
	border: 2px solid white;
	border-radius: 50%;
	width: 37px;
	height: 37px;
	margin: 0 auto;
}

.articleLineTitles {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 20px 0;
}

.orderText { font-size: 1rem; }

.addGreen {
	background-color: #47A23F;
}
.addBlack { background-color: #0d0b0a; }
.addWhite { background-color: #fff; }

.whiteColor { color: #fff; }
.greenColor {
	color: #47A23F;
}
.blackColor { color: #0d0b0a; }
.yellowColor { color: #e2b615; }

.pad20 { padding: 20px; }
.pad2030 { padding: 20px 30px; }
.pad415 { padding: 4px 15px; }
.padTop50 { padding-top: 50px; }
.padT0 {padding-top: 0!important; }

.btnRnd {
	border: none;
	border-radius: 6px;
	cursor: pointer;
	box-shadow: 1px 1px black;
	color: white;
	padding: 2px 15px;
	background-color: #47A23F;
}

.wid100 { width: 100%; }
.wid80m { width: 80%; }
.wid75 { width: 75%; }
.wid75m, .wid75mb { width: 75%; }
.wid66 { width: 66%; }
.wid66m { width: 66%; }
.wid50 { width: 50%; }
.wid50m { width: 50%; }
.wid33 { width: 33%; }
.wid30 { width: 30%; }
.wid25 { width: 25%; }
.wid25m, .wid25mb { width: 25%; }
.wid20m { width: 20%; }
.wid33f { width: 33%; float: left; }

.addOverflow { overflow: auto; }
.noOverflow { overflow: hidden; }
.addWidth {max-width: 1200px!important; }
.col-setup {
	position: relative;
	float: left;
}


.FL { float:left; }
.FR { float: right; }
.lAl { text-align: left; }
.rAl { text-align: right; }
.cAl { text-align: center; }
.bld {font-weight: bold;}
.font12r { font-size: 1.2rem!important; }
.kSpecial {width: 93%;}
.uppercase { text-transform: uppercase; }
.padL50 { padding-left: 15px; }

.sorting {
	background: none;
	border: none;
	font-weight: bold;
	cursor: pointer;
	color: #e2b615;
}

.footKcup {
	width: 62px;
	height: 99px;
	display: block;
	background: url(../images/lg/footKcup.png) center top no-repeat;
	background-size: contain;
	margin: 20px auto;
}
.foot70 {
	width: 70%;
	margin: 0 auto;
}
.footSideBor { border-right: 2px solid white; }
.footFont { font-size: 1rem; }

.priceBtn {
	width: 165px;
	display: block;
	background: url(../images/lg/price.png) center top no-repeat;
	background-size: contain;
}
.priceBtn:hover {
	background: url(../images/lg/price_on.png) center top no-repeat;
	background-size: contain;
}

.orderBtn {
	width: 165px;
	display: block;
	background: url(../images/lg/order.png) center top no-repeat;
	background-size: contain;
}
.orderBtn:hover {
	background: url(../images/lg/order_on.png) center top no-repeat;
	background-size: contain;
}

.brochureBtn {
	width: 165px;
	display: block;
	background: url(../images/lg/brochure.png) center top no-repeat;
	background-size: contain;
}
.brochureBtn:hover {
	background: url(../images/lg/brochure_on.png) center top no-repeat;
	background-size: contain;
}

.sipBanner {
	margin-top: 60px;
	width: 100%;
	height: 270px;
	display: block;
	background: url(../images/lg/sipBannerHort.png) center top no-repeat;
	background-size: contain;
}

.podsConvert {
	margin: 0;
	position: relative;
	width: 100%;
	height: 400px;
	display: block;
	background: url(../images/lg/podsConvert.png) center top no-repeat;
	background-size: contain;
}

.calc_cup {
	margin: 0;
	position: relative;
	width: 100%;
	max-width: 200px;
	height: 170px;
	display: block;
	background: url(../images/lg/calc_cup.png) center top no-repeat;
	background-size: contain;
}

.calc_recycle {
	margin: 0;
	position: relative;
	width: 100%;
	max-width: 170px;
	height: 170px;
	display: block;
	background: url(../images/lg/calc_recycle.png) center top no-repeat;
	background-size: contain;
}

.calc_sprout {
	margin: 0;
	position: relative;
	width: 100%;
	max-width: 170px;
	height: 170px;
	display: block;
	background: url(../images/lg/calc_sprout.png) center top no-repeat;
	background-size: contain;
}

.frontVideoHeader {
	width: 100%;
	max-height: 500px;
	height: 100%;
	min-height: 340px;
	display: block;
	background: url(../images/lg/frontVideoHeader.png) center top no-repeat;
	background-size: contain;
	margin: 0 auto;
}
.placeOrderHeader {
	width: 100%;
	max-height: 500px;
	height: 100%;
	min-height: 340px;
	display: block;
	background: url(../images/lg/placeOrderHeader.png) center top no-repeat;
	background-size: contain;
	margin: 0 auto;
}
.lgBox {
	width: 100%;
	height: 490px;
	display: block;
	background: url(../images/lg/lgBox.png) center top no-repeat;
	margin: 0 auto;
}
.smBox {
	width: 100%;
	/*
	height: 223px;
	 */
	height: 490px;
	display: block;
	background: url(../images/lg/smBox.png) center bottom no-repeat;
	margin: 0 auto;
}

.frontThirds {
	padding: 5px;
	width: 33%;
	position: relative;
	float: left;
}

.marginAuto8 { margin: auto 8%; }
.centerMargin100 { width: 100%; text-align: center; margin-bottom: 20px; }
.widthMaxWid { max-width: 275px; width: 100%; }
.widthMaxWid80 { max-width: 275px; width: 80%; }
.frontBtn { margin: 0 auto; padding: 180px 0 20px 0; }
.leftRelative { float: left; position: relative; }
.marg0Auto { margin: 0 auto; }
.orderPgBtn { background: url(../images/lg/orderBtn.png) center top no-repeat; width: 400px; height: 63px; background-size: 100% 100%;  }
.progressAdd { margin-top: 300px; }

.auto-resizable-iframe {
	max-width: 1000px;
	margin: 0px auto;
}

.auto-resizable-iframe > div {
	position: relative;
/*	padding-bottom: 75%; If display video */
	padding-bottom: 58%;
	height: 0px;
}

.auto-resizable-iframe iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.warning {
	background-color: #ffd3d3;
	padding: 15px;
	margin: 10px 20px 30px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	box-shadow: #999 5px 5px 5px;
}

/* ORDER HISTORY */
.orderHistory, .orderMetadata, .orderContents {
	width: 100%;
	vertical-align: top;
	border-collapse: collapse;
}

.orderHistory td, .orderHistory th {
	padding: 5px;
}

.orderHistory .even {
	background: #ddd;
}

.orderHistory td:last-child, .orderHistory th:last-child,
.orderContents td:last-child, .orderContents th:last-child {
	text-align: right;
}

.orderHistory p {
	margin: 0;
}

.orderContents .totalLine td {
	padding: 5px 0;
}








/* SUBNAV */

ul.sidebar {
}

ul.sidebar li {
	list-style: none;
	text-align: left;
	margin: 0 0 6px;
}

ul.sidebar li h2 {
	font: bold 1.3rem Helvetica, Arial, sans-serif;
	color: #47A23F;
}

ul.sidebar li ul.subnav {
	font: normal 16px/18px Helvetica, Arial, sans-serif;
	padding: 15px 12px 5px;
}

ul.sidebar li ul.subnav li, ul.sidebar li ul.subnav li a {
	list-style: none;
	margin: 0 0 10px;
	color: #0d0b0a;
	font-size: 1rem;
}

ul.sidebar li ul.subnav li.on a { color: #47A23F; font-weight: bold; }

ul.sidebar li ul.subnav2 {
	font: normal 16px/18px Helvetica, Arial, sans-serif;
	padding: 15px 12px 5px;
}

ul.sidebar li ul.subnav2 li, ul.sidebar li ul.subnav2 li a {
	list-style: none;
	margin: 0 0 10px;
	color: #0d0b0a;
	font-size: 1rem;
}

ul.sidebar li ul.subnav2 li.on a { color: #47A23F; font-weight: bold; }





a.print-top {
	background: url(../images/icon-print.png) no-repeat left top;
	height: 20px;
	float: right;
	padding: 3px 0 0 27px;
	color: #47A23F;
}

a.print-bottom {
	background: url(../images/icon-print.png) no-repeat left top;
	height: 20px;
	float: left;
	padding: 3px 0 0 27px;
	color: #47A23F;
}


.thank-you p,
.thank-you ul,
.thank-you ol,
.thank-you dl {
	font: normal 15px/20px Helvetica, Arial, sans-serif;
	margin: 0 0 18px;
	color: #000;
	position: relative;
}






.pt10 {font-size: .8rem; }



@media (max-width: 1000px) {
	.wid75mb, .wid25mb { width: 100%; }
	ul.sidebar {
		padding: 0;
	}
	ul.subnav2 { padding: 10px 0 15px; }
	ul.sidebar li ul.subnav2 li {display: inline; padding: 0 5px; }
	.padL50 { padding-left: 0!important; }
}


@media (max-width: 900px) {
	h1.blackHeader { font-size: 1.8rem; }
	h1.whiteHeader { font-size: 1.8rem; }
	h2 { font-size: 1.2rem; }
	.orderText { font-size: .8rem; }
	.bcCircle { width: 33px; height: 33px; }
	.footFont { font-size: .8rem; }
}

@media (max-width: 870px) {
	.kSpecial {width: 84%!important;}
}

@media (max-width: 800px) {
	.wid75m, .wid25m { width: 100%; }
	ul.sidebar {
		padding: 0;
	}
	ul.subnav { padding: 10px 0 15px; }
	ul.sidebar li ul.subnav li {display: inline; padding: 0 5px; }
	.pt10 {font-size: .7rem; }
}

@media (max-width: 700px) {
	.orderPgBtn { width: 300px; height: 47px; }
	.progressAdd { margin-top: 250px; }
	ul.sidebar li ul.subnav li a { font-size: .8rem; }
}


@media (max-width: 650px) {
	.pt10 {font-size: .6rem; }
	.wid33f { width: 100%; float: none; }
	.font12r { font-size: 1rem; }
	.sipBanner {
		background: url(../images/sm/sipBannerVert.png) center top no-repeat;
		height: 600px;
	}
	.footSideBor { border: none; }
	.footFont { font-size: 1rem; padding: 3px; }
	.foot70 {
		width: 50%;
		margin: 0;
		float: left;
	}
	.footKcup {
		margin: 20px 0;
		float: right;
	}
	.footMob {
		text-align: left;
		margin: 35px 0 0 20px;
	}

	.frontVideoHeader {
		background: url(../images/sm/frontVideoHeader.png) center top no-repeat;
	}
	.placeOrderHeader { background: url(../images/sm/placeOrderHeader.png) center top no-repeat; }
	.podsConvert {
		background: url(../images/sm/podsConvert.png) center top no-repeat;
	}
	.wid50m { width: 100%; }
	.wid66m { width: 100%; }
}

@media (max-width: 600px) {
	.orderPgBtn { width: 200px; height: 32px; }
	.progressAdd { margin-top: 230px; }
}
